class InterventionMedicationHistoryReqModel {
  int? projectID;
  int? patientID;
  int? admissionNo;
  int? orderNo;
  int? prescriptionNo;

  InterventionMedicationHistoryReqModel(
      {this.projectID,
        this.patientID,
        this.admissionNo,
        this.orderNo,
        this.prescriptionNo});

  InterventionMedicationHistoryReqModel.fromJson(Map<String, dynamic> json) {
    projectID = json['ProjectID'];
    patientID = json['PatientID'];
    admissionNo = json['AdmissionNo'];
    orderNo = json['OrderNo'];
    prescriptionNo = json['PrescriptionNo'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['ProjectID'] = this.projectID;
    data['PatientID'] = this.patientID;
    data['AdmissionNo'] = this.admissionNo;
    data['OrderNo'] = this.orderNo;
    data['PrescriptionNo'] = this.prescriptionNo;
    return data;
  }
}